From 283ffaaf9da5d963604f005c3faee4af4bd82ac3 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 23:31:10 +0200
Subject: [PATCH 141/310] lua52-luasec: rebuild for libressl-2.9.2.

---
 srcpkgs/lua52-luasec/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/lua52-luasec/template b/srcpkgs/lua52-luasec/template
index 825fadc870d..242ca5f9fe1 100644
--- a/srcpkgs/lua52-luasec/template
+++ b/srcpkgs/lua52-luasec/template
@@ -1,7 +1,7 @@
 # Template file for 'lua52-luasec'
 pkgname=lua52-luasec
 version=0.6
-revision=8
+revision=9
 wrksrc=${pkgname#*-}-${pkgname#*-}-${version}
 build_style=gnu-makefile
 hostmakedepends="lua52"

